Antlr4 4.5.0-alpha002

ANTLR 4

The C# target of the ANTLR 4 parser generator for Visual Studio 2010+ projects. This package supports projects targeting .NET 2.0 or newer, and built using Visual Studio 2010 or newer.

This is a prerelease version of Antlr4.
There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.7 or higher.

Install-Package Antlr4 -Version 4.5.0-alpha002
dotnet add package Antlr4 --version 4.5.0-alpha002
paket add Antlr4 --version 4.5.0-alpha002
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://github.com/tunnelvisionlabs/antlr4cs/releases/v4.5-alpha002

Version History

Version Downloads Last updated
4.6.6-rc001 343 10/1/2018
4.6.5 3,237 8/31/2018
4.6.5-rc002 2,869 5/25/2018
4.6.5-rc001 404 5/13/2018
4.6.5-beta002 10,970 4/8/2018
4.6.5-beta001 4,662 7/16/2017
4.6.4 89,593 7/12/2017
4.6.3 1,030 7/11/2017
4.6.2 407 7/7/2017
4.6.1 5,999 5/30/2017
4.6.1-beta002 15,546 3/9/2017
4.6.1-beta001 57,264 3/8/2017
4.5.4-beta001 1,622 10/8/2016
4.5.3.1-beta001 1,529 7/22/2016
4.5.3 47,788 7/21/2016
4.5.3-rc1 2,004 6/9/2016
4.5.0-alpha003 11,781 10/31/2015
4.5.0-alpha002 3,008 5/22/2015
4.4.1-alpha001 3,949 9/30/2014
4.3.0 162,430 7/7/2014
4.2.2-alpha001 4,165 4/8/2014
4.2.1-alpha001 1,686 3/25/2014
4.2.0-alpha001 1,499 2/18/2014
4.1.0-alpha003 2,561 8/6/2013
4.1.0-alpha002 528 8/6/2013
4.1.0-alpha001 529 8/5/2013
Show less